Foros del Web » Creando para Internet » Diseño web »

¿xmap+IIS = poblema? ayuda

Estas en el tema de ¿xmap+IIS = poblema? ayuda en el foro de Diseño web en Foros del Web. ok lo que pasa es que soy usuario de winxp 32 bit pro sp3 una configuracion de atlonx2 4800+ am2+ 2.4ghz ;2 GB ddr2 800mhz ...
  #1 (permalink)  
Antiguo 27/11/2008, 11:20
 
Fecha de Ingreso: noviembre-2008
Mensajes: 279
Antigüedad: 9 años, 1 mes
Puntos: 0
¿xmap+IIS = poblema? ayuda

ok lo que pasa es que soy usuario de winxp 32 bit pro sp3 una configuracion de
atlonx2 4800+ am2+ 2.4ghz ;2 GB ddr2 800mhz de ram 80 GB hd y una xfx 8500Gt 500mhz y 512Ram lo pngo por si quieren referirse al equipo.

intale el servicio de IIS pero no savia configurarlo bien por eso lo quite luego averigue que exisian programas que ofresian los servicios de apache+php+mysql
que era en un principo lo que pensava usar.

luego estando en el proyecto de la universidad el prof nos dise no lo agan en php por que no podran manipular biem la parte grafica si no saven css XD.
ya hay comensaron los problemas por que no se un pito de css. y el php no controla muchas de la partes graficas de php

luego me doy cuenta de que asp me puede ayudar y el prof recomienda que la agamo o mesclemos todo usando html,php,asp yo no tengo ningun inconveniente

el lio se arma en mi pc cuando instalo el wamp y el IIS a la ves ya que l localhost me manda a la carpeta defauld de IIS y no se como cambiarla a que sea = que la del wamp o si se puede viseversa Xd

muchas gracias por la ayuda
  #2 (permalink)  
Antiguo 27/11/2008, 12:16
Avatar de the_scorpion  
Fecha de Ingreso: mayo-2006
Ubicación: Cuba
Mensajes: 696
Antigüedad: 11 años, 6 meses
Puntos: 3
Respuesta: ¿xmap+IIS = poblema? ayuda

hola
buenas tardes
pero bien aqui hablas de dos cosas distintas de un paquete wamp y servidor web
el wamp entre sus cosas trae un servidor web (apache).

ahora las preguntas de aqui para allá.
En realidad que deceas:
- Tener dos servidores web abiertos (Apache e IIS)
- Instalar solo modulos de wamp
- o detallas mejor tu problematica me refiero ya que lo dices en tu penultima línea.
__________________
Que hablen mal de uno es espantoso. Pero hay algo peor: que no hablen.
Quien hace, puede equivocarse. Quien nada hace, ya está equivocado".
  #3 (permalink)  
Antiguo 27/11/2008, 12:58
 
Fecha de Ingreso: noviembre-2008
Mensajes: 279
Antigüedad: 9 años, 1 mes
Puntos: 0
Respuesta: ¿xmap+IIS = poblema? ayuda

yo lo que quiero es que soporte html, php4 o php5, asp, aspx, y mysql
  #4 (permalink)  
Antiguo 27/11/2008, 12:59
 
Fecha de Ingreso: noviembre-2008
Mensajes: 279
Antigüedad: 9 años, 1 mes
Puntos: 0
Respuesta: ¿xmap+IIS = poblema? ayuda

el problema es que se nesesita de iis para el asp pero este me desabilita la carpeta web del wamp XD
  #5 (permalink)  
Antiguo 27/11/2008, 16:32
Avatar de the_scorpion  
Fecha de Ingreso: mayo-2006
Ubicación: Cuba
Mensajes: 696
Antigüedad: 11 años, 6 meses
Puntos: 3
Respuesta: ¿xmap+IIS = poblema? ayuda

Cita:
Iniciado por arcanisgk Ver Mensaje
el problema es que se nesesita de iis para el asp pero este me desabilita la carpeta web del wamp XD
Pero para nada necesitas instalar wamp como paquete,
ya digo, wamp como paquete rae
apache
php
mysql
phpmyadmin
y otros

pero si vas a usar iis como servidor web no necesitas montar apache
lo que necesitas es instalar
php bajandotelo de http://www.php.net
Mysql, google buscando una version libre de msql

o de lo cotrario bajate un paquete de appserv si te es complicado instalar los paquetes independientes de wamp, que tra (appserv)
apache
php
mysql

y así puedes instalarlo de forma independiente

luego googleando buscan como trabajar php con iis, y así podras con tu servidor de iis tener php, asp y html, bd mysql.

pd: googlea
__________________
Que hablen mal de uno es espantoso. Pero hay algo peor: que no hablen.
Quien hace, puede equivocarse. Quien nada hace, ya está equivocado".
  #6 (permalink)  
Antiguo 02/12/2008, 08:14
 
Fecha de Ingreso: noviembre-2008
Mensajes: 279
Antigüedad: 9 años, 1 mes
Puntos: 0
Respuesta: ¿xmap+IIS = poblema? ayuda

hay personas que no entienden cuando leen o solo leen los titulos; yo lo que quiero es poder usar asp usando el paquete actual de xamp XD alguien save que paquete teno que bajarme?????
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 15:02.